/*Overwrite featured background and Footer border based of category*/
.ody-skin .ody-custom .header-container .header-featured {
    background: url("/assets/dn-blue-gradient.jpg") repeat-x;
}
.ody-skin .ody-custom .footer-container .footer-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: none; 
    margin: 0;	
}
.ody-skin .ody-custom  .footer-container .footer-main {
    background: none repeat scroll 0 0 #F1F1F2;
    border-bottom: 7px solid #336699;
    border-top: 1px solid #D0D2D3;
}

/*Change tab color for section page*/
.ody-skin .ody-custom .tabs .tab_menu.skin2 li.on a {
    border-top: 3px solid #336699;
    color: #003366;
}
/*Change newswell color for section page*/
.ody-skin .ody-custom .article .section.secNews h2 {
    background-color: #A7D2EF;
    border-top-color: #336699;
}